Aktualisierungsverwaltung

Jens Kläre - Sonntag, 10. Oktober 2010 11:42:06 - 1 Antworten

Hallo,
seit einiger Zeit kommt bei mir bei der Aktualisierung folgende Meldung:

"Fehlschlag beim Holen von http://ppa.launchpad.net/n/...d/main/binary-i386/Packages.gz 404 Not Found
Einige Indexdateien konnten nicht heruntergeladen werden, sie wurden ignoriert oder alte an ihrer Stelle benutzt."

kann man auf irgendeine Weise sein System aktualisieren?

Antworten
Kaputte Paketquelle?
max. (unangemeldet), Montag, 11. Oktober 2010 11:03:15
Ein/Ausklappen

Sieht ganz danach aus, dass irgendein von dir eingerichtetes PPA nicht mehr funktioniert. Schau dir mal die Paketliste an und deaktivier sämtliche Einträge außer den Hauptrepos.


Bewertung: 206 Punkte bei 37 Stimmen.
Den Beitrag bewerten: Gut / Schlecht

Ähnliche Artikel

Aktuelle Fragen

zweites Bildschirm auf gleichem PC einrichten
H A, 30.09.2016 19:16, 2 Antworten
Hallo, ich habe Probleme mein zweites Bildschirm einzurichten.(Auf Debian Jessie mit Gnome) Ich...
Probleme mit MPC/MPD
Matthias Göhlen, 27.09.2016 13:39, 2 Antworten
Habe gerade mein erstes Raspi Projekt angefangen, typisches Einsteigerding: Vom Raspi 3B zum Radi...
Soundkarte wird erkannt, aber kein Ton
H A, 25.09.2016 01:37, 6 Antworten
Hallo, Ich weiß, dass es zu diesem Thema sehr oft Fragen gestellt wurden. Aber da ich ein Linu...
Scannen nur schwarz-weiß möglich
Werner Hahn, 20.09.2016 13:21, 2 Antworten
Canon Pixma MG5450S, Dell Latitude E6510, Betriebssyteme Ubuntu 16.04 und Windows 7. Der Canon-D...
Meteorit NB-7 startet nicht
Thomas Helbig, 13.09.2016 02:03, 4 Antworten
Verehrte Community Ich habe vor Kurzem einen Netbook-Oldie geschenkt bekommen. Beim Start ersch...

Jetzt auf den Mailinglisten

Re: [EasyLinux-Ubuntu] DVD_abspielen_gelöst
Frank, 01.10.2016 08:23
Am Fri, 30 Sep 2016 18:48:21 +0200 schrieb Frank : > > Hallo Liste, > kann ich mit Ubuntu ein...
Re: [EasyLinux-Ubuntu] Bildbetrachtungsprogramm (KDE) mir Druckfunktion
alfred, 30.09.2016 21:52
Am 29.09.2016 um 09:08 schrieb Joachim Puttkammer: Hallo Zusammen, Viewnior 1.6 ist ein sehr einfacher Bild...
Re: [EasyLinux-Ubuntu] DVD abspielen
Frank von Thun, 30.09.2016 18:51
Am 30.09.2016 um 18:48 schrieb Frank: > > Hallo Liste, > kann ich mit Ubuntu eine DVD abspielen,...
[EasyLinux-Ubuntu] DVD abspielen
Frank, 30.09.2016 18:48
Hallo Liste, kann ich mit Ubuntu eine DVD abspielen, wenn ja bitte mit welchen PGM -- Schöne Grüße Cool...
Re: [EasyLinux-Suse] DVB-T_USB_Stick_für__openSUSE_LEAP_42.1
Jan-Uwe, 30.09.2016 16:41
On Wed, 28 Sep 2016 21:37:08 +0200 wmey wrote: > ° www.digittrade.de/shop/shop_content.php/coID/9 >...